EDIT - bug #9663

Remove additional text from media title
06/10/2021 10:30 AM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.25

Severity: normal Found in Version:

Description

mail NK:

Kénnte nicht von vornherein daflir gesorgt werde, dass bei der Generierung des Bilddatenamens im "Titel"-Cache das "&mo=file"

gleich weggekirzt wird, etwas lastig, das immer handisch zu entfernen.

Associated revisions

Revision e3e87f67 - 06/10/2021 10:52 AM - Katja Luther

fix #9663: remove additional text and file ending

Revision 0f9caab7 - 06/10/2021 01:18 PM - Katja Luther

fix #9663: remove additional text and file ending - continue

Revision f16aa6b9 - 06/10/2021 01:25 PM - Katja Luther

fix #9663: remove additional text and file ending - adapt tests

Revision 38d5ecb8 - 07/01/2021 02:37 PM - Andreas Miiller
ref #9663 adapt test to test for removing the suffix (jpg and &mo=file)

History

#1 - 06/10/2021 10:52 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|e3e87f678eff890bf1f0f478d4973a0b0e6f70de.

#2 - 06/10/2021 10:53 AM - Katja Luther

- Assignee changed from Katja Luther to Andreas Mdiller

please review.

#3 - 07/01/2021 02:40 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miller to Katja Luther

- % Done changed from 50 to 100

Works as expected and removing the file suffix is another good feature.

Only there was 1 test that was adapted in a way that it did not test the new feature anymore. | adapted this test.
